@charset "utf-8";

#footer {
	position: relative;
	width: 100%;
	height: auto;
	background: #ebebeb;
    top:0;
    padding: 40px 0;
}

#footer-container {
	width: 1024px;
	margin: 0 auto;
	padding-left:50px;
}

#footer-logo {
	position: relative;
	top: 50px;
}

#social-container {
	position: relative;
	top: 50px;
	display: table;
	margin: 0 auto;
	width: 100%;
	table-layout: fixed;
}

#social-container a {
	display: table-cell;
	text-align: center;
}

#info {
	position: relative;
	display: table;
	width: 100%;
	table-layout: fixed;
	z-index: 1;
}

.info-section {
	display: table-cell;
    position: relative;
    left: 50px;
}

.info-title {
	color: #2e6188;
}

.info-text {
	color: #626262;
}

#address-text {
    /**width: 175px;**/
}




.link-header {
    font-weight: 600;
}

.info-section a:link	{ color: #626262; text-decoration: none; }

.info-section a:visited	{ color: #626262; text-decoration: none; }

.info-section a:active	{ color: #626262; text-decoration: none; }

.info-section a:hover	{ color: #626262; text-decoration: underline; }

#suscribe-message-container {
	width: 305px;
	position: relative;
	/* left: 220px; */
	top: 100px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #ababab;
	text-align: left;
}

#newsletter {
	position: relative;
	top: 50px;
	color: #626262;
	text-align: left;
    height: 50px;
    font-size: 14px;
}

#newsletter-label {
        position: relative;
        left: 50px;
}

#NewsletterForm {
        position: relative;
        left: -70px;
}

#newsletter-email {
	font-size: 14px;
        width: 300px;
        height: 40px;
        padding: 0 10px 0px 20px;
        /* background: url("/web/20240713054531im_/http://www.hudsoneq.com/img/input-separator.png") no-repeat 125px 15px; */
        outline: none;
        border: solid 1px #e4e3e3;
        /* box-shadow: inset 1px 1px 1px 0 #e4e3e3; */
        transition: box-shadow 0.3s;
        position: relative;
        /* display: inline-block; */
        left: 550px;
        top: -35px;
        background-color: #ffffff;
}

#newsletter-email-button {
	font-size: 13px;
        position: relative;
        left: 880px;
        top: -76px;
        height: 40px;
        width: 75px;
        color: #ffffff;
        background: #213e5a;
        padding: 10px;
        text-decoration: none;
        z-index: 10;
        border: none;
        outline: none;
        -ms-transition: all 0.5s ease-in;
        -moz-transition: all 0.5s ease-in;
        -o-transition: all 0.5s ease-in;
        -webkit-transition: all 0.5s ease-in;
        transition: all 0.5s ease-in;
}

#newsletter-email-button:hover {
	background: #000000;
	-ms-transition    : all 0.5s ease-out;
	-moz-transition   : all 0.5s ease-out;
	-o-transition     : all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition        : all 0.5s ease-out;
}

#footer-bottom {
	position: absolute;
	bottom: 0px;
	left: 10px;
	width: 100%;
	height: 95px;
	background: #FFFFFF;
}

#footer-link-container {
	position: relative;
	top: 35px;
	width: 1024px;
	display: table;
	table-layout: fixed;
	text-align: center;
	margin: 0 auto;
}

.footer-link {
	margin-top: 35px;
	display: table-cell;
	text-align: center;
	font-family: 'Cinzel', serif;
	font-size: 14px;
}

a.footer-link:link	{ color: #ba9d59; text-decoration: none; }

a.footer-link:visited	{ color: #ba9d59; text-decoration: none; }

a.footer-link:active	{ color: #ba9d59; text-decoration: none; }

a.footer-link:hover	{ color: #ba9d59; text-decoration: none; }

#terms-link {
	text-align: left;
	position: relative;
	right: 10px;
}

#shipping-link {
	text-align: center;
}

#faq-link {
	position: relative;
	text-align: right;
	right: 20px;
}

#newsletter-flash-message {
	position: fixed;
	width: 100%;
	text-align: center;
	background-color: #213e5a;
	z-index: 999;
	top: 0px;
	left: 0px;
	color: #ffffff;
	height: 45px;
	line-height: 45px;
}


#footer #info {
    display: table;
    table-layout: inherit;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#footer .info-section {
    left: 0;
}






/*
     FILE ARCHIVED ON 05:45:31 Jul 13, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:21:56 Mar 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.688
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.01
  esindex: 0.011
  cdx.remote: 17.641
  LoadShardBlock: 94.181 (3)
  PetaboxLoader3.datanode: 221.865 (5)
  load_resource: 358.64
  PetaboxLoader3.resolve: 161.351
  loaddict: 146.692
*/